<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Apartment --></label>
    <name>Apartment__c</name>
</CustomFieldTranslation>
